#ifndef DBH_CONFIG_H
#define DBH_CONFIG_H

#include <uci.h>

struct dynbh_ctx;
#if PERSIST_CONTROLLER
int set_value_by_string(const char *package, const char *section,
		const char *key, const char *value, enum uci_option_type type);
int dbh_config_load(struct dynbh_ctx *cfg);
#endif
#endif